読者です 読者をやめる 読者になる 読者になる

studylog/北の雲

chainer/python/nlp

MongoDB3.0とmongoengine

MongoDBが3.0になって大幅に変わっている。性能アップ。
それにともないpymongoも3.0系に上がってる。

でもmongoengineの最新0.9.0は対応してないので、結果として現時点ではMongoDB3.0を自分のシステムでは使えない。github.com

便利なライブラリに依存しちゃうとこういう時に困るんだなあという実例というか備忘録。